foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=Diese Website wurde nicht bewertet
rating-pending=Bewertung wird abgerufen
rating-good=Diese Website hat eine gute Bewertung
rating-average=Diese Website hat eine durchschnittliche Bewertung
rating-bad=Diese Website hat eine schlechte Bewertung
no-weight=(nicht genügend Wertungen)
weight1=(anhand einer geringen Anzahl von Wertungen)
weight2=(anhand einer begrenzten Anzahl von Wertungen)
weight3=(anhand von vielen Wertungen)
overall-rating=Gesamtbewertung
warning=Warnung
warn-text-credit-number=Es sieht so aus, als versuchten Sie ein Kennwort oder eine Kreditkartennummer in eine Seite mit einer schlechten Bewertung einzutragen. Bitte überprüfen Sie noch einmal die Vertrauenswürdigkeit dieser Seite. Die Eingabe persönlicher Daten in eine nicht vertrauenswürdige Seite stellt ein Sicherheitsrisiko dar.
warn-text-fishing-site=Diese Website wurde als Phishing Site markiert.
trust-domain=Domain vertrauen
close-back=Bring mich hier weg
close=Warnung ignorieren
sfzone-headline=avast! SafeZone
sfzone-text=Sie haben eine Seite zum Online-Banking aufgerufen. Wollen Sie sie in avast! SafeZone öffnen?
sfzone-yes=Ja
sfzone-yes-always=Ja, immer
sfzone-no=Nein
sfzone-never=Niemals
